<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[It looks as if it might rain tomorrow.]]></sentence>
			<audio>templates/content/section_16/ex_05/assets/short/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[It was amazing how many languages she spoke.]]></sentence>
			<audio>templates/content/section_16/ex_05/assets/short/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[It's surprising how many people never exercise.]]></sentence>
			<audio>templates/content/section_16/ex_05/assets/short/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I take it that you won't be working tomorrow.]]></sentence>
			<audio>templates/content/section_16/ex_05/assets/short/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[It was his wish that we should carry on the family business.]]></sentence>
			<audio>templates/content/section_16/ex_05/assets/short/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I find it odd that he never says good morning.]]></sentence>
			<audio>templates/content/section_16/ex_05/assets/short/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[It's a pity you didn't make it to the party.]]></sentence>
			<audio>templates/content/section_16/ex_05/assets/short/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[She made it clear that she disagreed with his opinion.]]></sentence>
			<audio>templates/content/section_16/ex_05/assets/short/audio_08.mp3</audio>
		</question>
		</questions>
</exercise>
